RSS   Vulnerabilities for 'Pinfinity'   RSS

2019-09-10
 
CVE-2017-18599

CWE-79
 

 
The Pinfinity theme before 2.0 for WordPress has XSS via the s parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top